@font-face {
  font-family: BDO Grotesk;
  src: url('../fonts/BDOGrotesk-ExtraBold-BF648a656f91fd9.ttf') format("truetype"), url('../fonts/BDOGrotesk-Bold-BF648a656f8559f.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: BDO Grotesk;
  src: url('../fonts/BDOGrotesk-Medium-BF648a656fc86b8.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: BDO Grotesk;
  src: url('../fonts/BDOGrotesk-Black-BF648a656f81fe9.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: BDO Grotesk;
  src: url('../fonts/BDOGrotesk-Light-BF648a656f91fcb.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: BDO Grotesk;
  src: url('../fonts/BDOGrotesk-Regular-BF648a656fd543a.ttf') format("truetype"), url('../fonts/BDOGrotesk-VF-BF648a657078401.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: BDO Grotesk;
  src: url('../fonts/BDOGrotesk-DemiBold-BF648a656f9c460.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Made Mirage;
  src: url('../fonts/MADE-Mirage-Regular-PERSONAL-USE.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Made Mirage;
  src: url('../fonts/MADE-Mirage-Medium-PERSONAL-USE.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Made Mirage;
  src: url('../fonts/MADE-Mirage-Thin-PERSONAL-USE.otf') format("opentype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Made Mirage;
  src: url('../fonts/MADE-Mirage-Bold-PERSONAL-USE.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Made Mirage;
  src: url('../fonts/MADE-Mirage-Black-PERSONAL-USE.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

:root {
  --bg: #f1d4a7;
  --black: #111;
  --black-15: #11111126;
  --black-50: #11111180;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

p {
  margin-bottom: 10px;
  font-family: BDO Grotesk, Arial, sans-serif;
}

.body {
  background-color: var(--bg);
}

.header {
  z-index: 1000;
  background-color: var(--bg);
  width: 100%;
  height: auto;
  position: fixed;
  inset: 0% auto auto 0%;
}

.container {
  max-width: 1920px;
  padding-left: 100px;
  padding-right: 100px;
}

.header-wrap {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.header-top-wrap {
  justify-content: center;
  align-items: center;
  height: 75px;
  display: flex;
}

.header-bottom-wrap {
  border-top: 1px solid var(--black);
  border-bottom: 1px solid var(--black);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  height: 75px;
  display: flex;
  position: relative;
}

.countdown {
  z-index: 2;
  cursor: default;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  height: 100%;
  padding-left: 10px;
  display: flex;
  position: relative;
}

.countdown-text {
  color: var(--black);
  letter-spacing: .5px;
  width: 30px;
  padding-right: 10px;
  font-family: BDO Grotesk, Arial, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 15px;
}

.countdown-text.color {
  color: #11111180;
}

.countdown-text.style-2 {
  width: 100%;
  padding-right: 0;
}

.header-menu {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 75px;
  padding-left: 130px;
  padding-right: 130px;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.menu-text {
  color: var(--black);
  letter-spacing: .5px;
  text-transform: uppercase;
  font-family: BDO Grotesk, Arial, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 15px;
}

.menu-link-wrap {
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-left: 20px;
  padding-right: 20px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.menu-link-wrap.last {
  display: none;
}

.wrap-1 {
  padding-top: 150px;
  overflow: hidden;
}

.wrap-1.in-page {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.xxl-title {
  color: var(--black);
  text-align: center;
  text-transform: uppercase;
  font-family: Made Mirage, Arial, sans-serif;
  font-size: 160px;
  font-weight: 400;
  line-height: 175px;
}

.xxl-title.u-letter {
  justify-content: flex-end;
  align-items: center;
  width: 150px;
  display: flex;
  overflow: hidden;
}

.xxl-title.s-letter {
  justify-content: flex-start;
  align-items: center;
  width: 150px;
  display: flex;
  overflow: hidden;
}

.xxl-title.style-5 {
  text-align: left;
  white-space: nowrap;
  width: 1130px;
  font-size: 125px;
  line-height: 135px;
}

.marquee {
  width: 100%;
  height: 70vh;
  min-height: 700px;
  padding-top: 75px;
  display: flex;
}

.marquee-list {
  width: 3750px;
  height: 100%;
  display: flex;
}

.marquee-item {
  background-color: var(--black);
  width: 700px;
  height: 100%;
  margin-right: 50px;
  position: relative;
}

.marquee-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.text-block {
  color: var(--black);
  letter-spacing: 3px;
  text-transform: uppercase;
  font-family: Made Mirage, Arial, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  display: none;
}

.section-1 {
  background-color: var(--bg);
  padding-top: 150px;
}

.logo {
  width: 40px;
}

.logo-wrap {
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  display: flex;
  position: relative;
}

.image-shade-over {
  background-color: var(--black);
  opacity: .3;
  width: 100%;
  height: 100%;
  position: absolute;
}

.image-shade-over.only-15 {
  opacity: .15;
}

.hamb-icon, .tab-mob-menu-shadow {
  display: none;
}

.logo-wrap-tab-mob {
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  display: none;
}

.countdown-n-wrap {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: relative;
  overflow: hidden;
}

.menu-text-wrap {
  position: relative;
  overflow: hidden;
}

.menu-text-2 {
  color: var(--black);
  letter-spacing: .5px;
  text-transform: uppercase;
  white-space: nowrap;
  font-family: BDO Grotesk, Arial, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 15px;
  position: absolute;
}

.rsvp-link-wrap {
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-left: 10px;
  padding-right: 10px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.rsvp-menu-text {
  color: var(--black);
  letter-spacing: .5px;
  text-transform: uppercase;
  font-family: BDO Grotesk, Arial, sans-serif;
  font-size: 15px;
  font-weight: 600;
  line-height: 15px;
}

.rsvp-menu-text-2 {
  color: var(--black);
  letter-spacing: .5px;
  text-transform: uppercase;
  font-family: BDO Grotesk, Arial, sans-serif;
  font-size: 15px;
  font-weight: 600;
  line-height: 15px;
  position: absolute;
}

.section-2 {
  background-color: var(--bg);
  position: sticky;
}

.wrap-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 75px;
  padding-bottom: 100px;
  display: flex;
}

.line-1 {
  background-color: var(--black);
  width: 1px;
  height: 150px;
}

.wrap-3 {
  z-index: 5;
  background-color: var(--bg);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 800px;
  height: auto;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section-3 {
  background-color: var(--bg);
}

.wrap-4 {
  z-index: 1;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.our-story-photo {
  z-index: 10;
  border-radius: 400px;
  width: 500px;
  height: 70vh;
  min-height: 700px;
  margin-left: 25px;
  margin-right: 25px;
  position: relative;
  overflow: hidden;
}

.image {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
}

.paragraph {
  color: var(--black);
  letter-spacing: .5px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 30px;
}

.paragraph.style-2 {
  z-index: 1;
  text-align: center;
  padding-top: 50px;
  position: relative;
}

.paragraph.style-3 {
  z-index: 1;
  text-align: center;
  width: 500px;
}

.button {
  justify-content: flex-start;
  align-items: center;
  height: 75px;
  text-decoration: none;
  display: flex;
}

.button-text-wrap {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: 10px;
  display: flex;
  position: relative;
}

.button-text {
  color: var(--black);
  letter-spacing: .5px;
  font-family: BDO Grotesk, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 22px;
  position: relative;
}

.button-dec {
  width: 30px;
}

.button-line {
  background-color: var(--black);
  width: 100%;
  height: 1px;
}

.wrap-6 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 500px;
  display: flex;
}

.section-4 {
  background-color: var(--bg);
}

.wrap-8 {
  flex-flow: column;
  display: flex;
}

.event-details {
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-items: start;
  padding-top: 75px;
  padding-bottom: 100px;
  display: flex;
}

.event-details-wrap {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  border-bottom: 1px solid var(--black);
  justify-content: space-between;
  align-items: stretch;
  height: auto;
  margin-bottom: 50px;
  padding-bottom: 35px;
  display: flex;
  overflow: hidden;
}

.wrap-11 {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.section-5 {
  background-color: var(--bg);
  position: relative;
}

.wrap-12 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 70vh;
  min-height: 700px;
  position: relative;
  overflow: hidden;
}

.wrap-13 {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  padding-top: 50px;
  display: grid;
}

.footer {
  padding-top: 100px;
}

.wrap-15 {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  border: 1px solid #000;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  width: 100%;
  padding: 50px;
  display: grid;
  position: relative;
  overflow: hidden;
}

.countdown-wrap-2 {
  display: flex;
}

.countdown-wrap-3 {
  width: 100%;
  position: absolute;
}

.countdown-wrap-1 {
  position: relative;
  overflow: hidden;
}

.wrap-9 {
  border: 1px solid var(--black-15);
  padding: 25px 50px 50px;
}

.wrap-10 {
  justify-content: flex-start;
  align-items: flex-end;
  height: 75px;
  padding-bottom: 15px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.line-2 {
  background-color: var(--black);
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 0;
}

.line-2.second {
  position: absolute;
  top: 0;
}

.wrap-5 {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding-top: 50px;
  padding-bottom: 100px;
  display: flex;
}

.wrap-17 {
  justify-content: center;
  align-items: center;
  height: 100%;
  margin-left: 50px;
  margin-right: 50px;
  display: flex;
}

.endless-dec {
  min-width: 60px;
}

.menu-dec {
  display: none;
}

.marquee-2 {
  display: flex;
  overflow: hidden;
}

.marquee-list-2 {
  width: 2580px;
  display: flex;
  position: relative;
}

.wrap-7 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-right: 50px;
  display: flex;
  position: relative;
}

.wrap-16 {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.footer-icon {
  width: 11px;
}

.footer-line {
  background-color: var(--black-15);
  width: 100%;
  height: 1px;
  position: absolute;
  inset: auto auto 0% 0%;
}

.footer-line-inside {
  background-color: var(--black);
  width: 0;
  height: 1px;
}

.footer-icon-wrap {
  justify-content: flex-start;
  align-items: center;
  height: 15px;
  padding-right: 10px;
  display: flex;
  position: relative;
}

.made-by {
  color: var(--black);
  letter-spacing: 1px;
  text-transform: uppercase;
  justify-content: flex-end;
  align-items: center;
  padding-left: 3px;
  padding-right: 3px;
  font-family: BDO Grotesk, Arial, sans-serif;
  font-size: 11px;
  font-weight: 400;
  line-height: 11px;
  display: flex;
}

.made-by.is-bold {
  font-weight: 600;
}

.footer-dec {
  width: 100px;
  height: 100px;
  position: absolute;
  inset: -50px auto auto -50px;
}

.wrap-18 {
  z-index: 1;
  justify-content: center;
  align-items: flex-end;
  height: 50px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.dec-1 {
  width: 100px;
  height: 100px;
}

.footer-bottom {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  place-items: center end;
  width: 100%;
  padding-top: 25px;
  padding-bottom: 50px;
  display: flex;
  position: relative;
  overflow: hidden;
}

._2-dots-link {
  color: var(--black);
  letter-spacing: 1px;
  text-transform: uppercase;
  text-underline-offset: 3px;
  text-decoration: underline;
  -webkit-text-decoration-color: var(--black-15);
  text-decoration-color: var(--black-15);
  justify-content: flex-end;
  align-items: center;
  margin-right: -2px;
  padding-left: 3px;
  font-family: BDO Grotesk, Arial, sans-serif;
  font-size: 11px;
  font-weight: 400;
  line-height: 11px;
  text-decoration-thickness: 1px;
  transition: all .25s linear;
  display: flex;
}

._2-dots-link:hover {
  -webkit-text-decoration-color: var(--black);
  text-decoration-color: var(--black);
}

.preloader {
  z-index: 1010;
  background-color: var(--bg);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100dvh;
  display: none;
  position: fixed;
}

.pre-logo {
  z-index: 1;
  width: 80px;
  min-width: 80px;
  height: 80px;
  min-height: 80px;
  position: absolute;
}

.pre-wrap {
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.dec-2 {
  width: 100px;
  min-width: 100px;
  height: 100px;
  min-height: 100px;
}

.wrap-19 {
  justify-content: center;
  align-items: flex-end;
  width: 100px;
  height: 50px;
  display: flex;
  overflow: hidden;
}

.music {
  z-index: 900;
  pointer-events: none;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: fixed;
  inset: auto 0% 25px;
}

.music-button-inside {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 75px;
  height: 75px;
  display: flex;
  position: relative;
}

.music-button-wrap {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1920px;
  height: 100%;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
  position: relative;
}

.music-dec {
  pointer-events: none;
  border-radius: 100%;
  width: 55px;
  height: 55px;
}

.music-button {
  border: 1px solid var(--black);
  background-color: var(--bg);
  opacity: .5;
  pointer-events: auto;
  cursor: pointer;
  border-radius: 100%;
}

.love-wrap {
  justify-content: center;
  align-items: center;
  width: 39px;
  display: flex;
}

.wrap-1-ed {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 75px;
  display: flex;
}

.ed-text-address {
  color: var(--black);
  letter-spacing: .5px;
  font-family: BDO Grotesk, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 30px;
  position: relative;
}

.copy-address {
  text-underline-offset: 2px;
  -webkit-text-decoration-color: var(--black-15);
  text-decoration-color: var(--black-15);
}

.ed-wrap-hp {
  justify-content: flex-start;
  align-items: center;
  width: 50%;
  display: flex;
}

.ed-wrap-r-hp {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.event-details-title-hp {
  color: var(--black);
  text-align: left;
  letter-spacing: .5px;
  font-family: Made Mirage, Arial, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 30px;
}

.event-details-text-hp {
  color: var(--black);
  letter-spacing: .5px;
  font-family: BDO Grotesk, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 30px;
  position: relative;
}

.ed-wrap {
  grid-column-gap: 50px;
  grid-row-gap: 25px;
  border-bottom: 1px solid var(--black);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: auto;
  margin-bottom: 50px;
  padding-top: 25px;
  padding-bottom: 25px;
  display: grid;
  overflow: hidden;
}

.ed-wrap.last {
  margin-bottom: 0;
}

.ed-title {
  color: var(--black);
  text-align: left;
  letter-spacing: .5px;
  font-family: Made Mirage, Arial, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 35px;
}

.ed-text {
  color: var(--black);
  letter-spacing: .5px;
  font-family: BDO Grotesk, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 30px;
  position: relative;
}

.ed-subtitle {
  color: var(--black);
  letter-spacing: .5px;
  font-family: BDO Grotesk, Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 35px;
  position: relative;
}

.ed {
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-items: start;
  padding-top: 75px;
  padding-bottom: 50px;
  display: flex;
}

.faq-wrap {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  cursor: pointer;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 50px;
  display: grid;
  overflow: hidden;
}

.faq-wrap-1 {
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 25px;
  padding-bottom: 25px;
  display: flex;
}

.faq-title {
  color: var(--black);
  text-align: left;
  letter-spacing: .5px;
  font-family: Made Mirage, Arial, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 35px;
}

.faq-text {
  color: var(--black);
  letter-spacing: .5px;
  padding-bottom: 25px;
  padding-right: 100px;
  font-family: BDO Grotesk, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 30px;
  position: relative;
}

.faq-wrap-2 {
  max-width: 50%;
  overflow: hidden;
}

.faq-icon-wrap {
  justify-content: center;
  align-items: center;
  height: 35px;
  display: flex;
}

.faq-icon {
  width: 20px;
  min-width: 20px;
  height: 20px;
  min-height: 20px;
}

.faq-no {
  font-weight: 500;
}

.contact-title {
  color: var(--black);
  text-align: left;
  letter-spacing: .5px;
  text-transform: uppercase;
  font-family: Made Mirage, Arial, sans-serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 50px;
}

.contact-box-wrap {
  border: 1px solid var(--black-15);
  transform-style: preserve-3d;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 200px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.contact-text-1 {
  color: var(--black);
  text-align: left;
  letter-spacing: .5px;
  text-transform: uppercase;
  font-family: BDO Grotesk, Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
  position: relative;
}

.contact-arrow {
  width: 16px;
  height: 16px;
  position: absolute;
  inset: 10px 10px auto auto;
}

.page-transition-1 {
  z-index: 1010;
  background-color: var(--bg);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100dvh;
  display: none;
  position: fixed;
}

.page-t1-wrap {
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.page-t1-logo {
  z-index: 1;
  width: 80px;
  min-width: 80px;
  height: 80px;
  min-height: 80px;
}

.page-transition-2 {
  z-index: 1010;
  background-color: var(--bg);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100dvh;
  display: none;
  position: fixed;
}

.page-t2-wrap {
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.page-t2-logo {
  z-index: 1;
  width: 80px;
  min-width: 80px;
  height: 80px;
  min-height: 80px;
}

.registry-wrap-2 {
  border: 1px solid var(--black-15);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 300px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.top-page {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 150px;
  display: flex;
  overflow: hidden;
}

.faq-page {
  flex-flow: column;
  padding-top: 75px;
  padding-bottom: 50px;
  display: flex;
}

.faq-line {
  background-color: var(--black-15);
  width: 100%;
  height: 1px;
}

.faq-line-inside {
  background-color: var(--black);
  width: 0;
  height: 1px;
}

.contact-us-page {
  flex-flow: column;
  padding-bottom: 50px;
  display: flex;
}

.contact-us-wrap {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 75px;
  display: grid;
}

.contact-us-wrap.is-second {
  grid-template-columns: 1fr;
}

.contact-us-wrap-kriya, .contact-us-wrap-alex, .contact-us-wrap-event-place {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-flow: column;
  display: flex;
}

.xl-title {
  color: var(--black);
  text-align: center;
  text-transform: uppercase;
  font-family: Made Mirage, Arial, sans-serif;
  font-size: 125px;
  font-weight: 400;
  line-height: 135px;
}

.xl-title.style-1 {
  justify-content: center;
  align-items: center;
  height: 185px;
  display: flex;
}

.xl-title.style-2 {
  background-color: var(--bg);
  width: 1130px;
}

.xl-title.align-left {
  text-align: left;
}

.xl-title.align-left.tab-mob {
  display: none;
}

.xl-title.style-3 {
  border-bottom: 1px solid var(--black-15);
  padding-left: 25px;
  padding-right: 25px;
}

.registry-page {
  flex-flow: column;
  padding-top: 75px;
  padding-bottom: 50px;
  display: flex;
}

.payment-option-top {
  cursor: pointer;
  justify-content: space-between;
  align-items: flex-start;
  padding: 35px 50px;
  display: flex;
}

.payment-option {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border: 1px solid var(--black);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 50px;
  display: grid;
  overflow: hidden;
}

.payment-option.last {
  margin-bottom: 0;
}

.payment-option-title {
  color: var(--black);
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Made Mirage, Arial, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 30px;
}

.po-icon-wrap {
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.po-icon {
  width: 20px;
  min-width: 20px;
  height: 20px;
  min-height: 20px;
}

.payment-option-bottom {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-left: 50px;
  padding-right: 50px;
  display: grid;
  overflow: hidden;
}

.payment-details {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  border: 1px solid var(--black-15);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  height: 300px;
  margin-bottom: 50px;
  padding: 50px;
  display: flex;
}

.payment-text-1 {
  color: var(--black-50);
  text-align: left;
  letter-spacing: .5px;
  text-transform: uppercase;
  font-family: BDO Grotesk, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 16px;
  position: relative;
}

.payment-text-2 {
  color: var(--black);
  text-align: left;
  letter-spacing: .5px;
  text-transform: uppercase;
  font-family: BDO Grotesk, Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
  text-decoration: none;
  position: relative;
}

.payment-action {
  border: 1px solid var(--black-15);
  text-underline-offset: 2px;
  text-decoration: underline;
  -webkit-text-decoration-color: var(--black-15);
  text-decoration-color: var(--black-15);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 300px;
  margin-bottom: 50px;
  display: flex;
  position: relative;
}

.payment-icon {
  width: 16px;
  height: 16px;
  position: absolute;
  inset: 25px 25px auto auto;
}

.story-page {
  padding-top: 75px;
}

.registry-quote {
  border: 1px solid var(--black);
  outline-color: var(--black-15);
  outline-offset: -25px;
  outline-width: 1px;
  outline-style: solid;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-bottom: 75px;
  padding-top: 75px;
  padding-bottom: 100px;
  display: flex;
}

.registry-quote-paragraph {
  color: var(--black);
  text-align: center;
  letter-spacing: .5px;
  width: 700px;
  margin-bottom: 0;
  padding-top: 25px;
  font-family: Made Mirage, Arial, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 40px;
}

.dec-registry {
  width: 30px;
  height: 30px;
}

.dec-registry.is-small {
  width: 20px;
  height: 20px;
}

.registry-dec-wrap {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.story-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.story-image-wrap {
  flex-flow: column;
  width: 100%;
  height: 70vh;
  display: flex;
  position: relative;
}

.wrap-1-story {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100px;
  display: flex;
}

.story-text-1 {
  color: var(--black);
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: BDO Grotesk, Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 12px;
}

.wrap-2-story {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.story-paragraph {
  color: var(--black);
  text-align: left;
  letter-spacing: .5px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 30px;
}

.story-title {
  color: var(--black);
  text-align: left;
  letter-spacing: .5px;
  text-transform: uppercase;
  width: 100%;
  font-family: Made Mirage, Arial, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 45px;
}

.wrap-3-story {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-flow: column;
  width: 700px;
  display: flex;
}

.story-title-wrap {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.story-icon {
  width: 20px;
  height: 20px;
  margin-right: 10px;
}

.mouse-cursor {
  z-index: 1005;
  pointer-events: none;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 0%;
}

.scroll-bar {
  background-color: var(--black-15);
  width: 1px;
  height: 150px;
  position: fixed;
  inset: calc(50% - 75px) 50px 0% auto;
}

.scroll-bar-dot {
  background-color: var(--black);
  border-radius: 100%;
  width: 6px;
  height: 6px;
  position: relative;
  right: 2.5px;
}

._404-wrap {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

._404-title {
  color: var(--black);
  text-align: center;
  letter-spacing: .5px;
  text-transform: uppercase;
  width: 450px;
  font-family: Made Mirage, Arial, sans-serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 50px;
}

._404-big-title {
  color: var(--black);
  text-align: center;
  letter-spacing: .5px;
  text-transform: uppercase;
  width: 450px;
  font-family: Made Mirage, Arial, sans-serif;
  font-size: 250px;
  font-weight: 500;
  line-height: 250px;
}

.cursor-circle {
  background-color: #1111111a;
  border-radius: 100%;
  width: 50px;
  height: 50px;
  position: relative;
}

@media screen and (max-width: 991px) {
  .header {
    z-index: 100;
  }

  .container {
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .container.in-header {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .header-wrap {
    grid-template-rows: auto;
  }

  .header-top-wrap {
    display: none;
  }

  .header-bottom-wrap {
    z-index: 2;
    background-color: var(--bg);
    height: 75px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .countdown {
    justify-content: center;
    align-items: center;
    padding-left: 0;
  }

  .countdown-text {
    color: #1111114d;
    text-align: center;
    width: 24px;
    padding-right: 0;
    font-size: 12px;
    font-weight: 400;
    line-height: 12px;
  }

  .countdown-text.color {
    color: #1111114d;
  }

  .header-menu {
    z-index: 2;
    background-color: var(--bg);
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    height: auto;
    margin-top: 74px;
    padding-left: 50px;
    padding-right: 50px;
    display: flex;
    overflow: hidden;
  }

  .menu-link-wrap {
    z-index: 2;
    border-bottom: 1px solid #000;
    width: 100%;
    height: 75px;
    min-height: 75px;
    position: relative;
  }

  .menu-link-wrap.first {
    margin-top: 20px;
  }

  .menu-link-wrap.last {
    margin-bottom: 80px;
    display: flex;
  }

  .wrap-1 {
    padding-top: 100px;
  }

  .xxl-title {
    font-size: 100px;
    line-height: 110px;
  }

  .xxl-title.u-letter, .xxl-title.s-letter {
    width: 75px;
  }

  .xxl-title.style-5 {
    width: 680px;
    font-size: 75px;
    line-height: 85px;
  }

  .marquee {
    height: 60vh;
    min-height: auto;
  }

  .section-1 {
    padding-top: 75px;
  }

  .hamb-icon {
    z-index: 2;
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    display: flex;
    position: relative;
  }

  .hamb-line-1 {
    background-color: var(--black);
    width: 40px;
    height: 2px;
  }

  .tab-mob-menu-shadow {
    background-color: #111c;
    width: 100%;
    height: 100dvh;
    display: none;
    position: absolute;
    inset: 0% auto auto 0%;
  }

  .logo-wrap-tab-mob {
    width: auto;
    height: 75px;
    display: flex;
  }

  .hamb-line-2 {
    background-color: var(--black);
    width: 40px;
    height: 2px;
  }

  .rsvp-link-wrap {
    display: none;
  }

  .line-1 {
    height: 125px;
  }

  .wrap-3 {
    width: 500px;
  }

  .our-story-photo {
    height: 60vh;
    min-height: auto;
  }

  .paragraph {
    font-size: 14px;
    line-height: 28px;
  }

  .paragraph.style-2 {
    padding-top: 40px;
  }

  .button-text {
    font-size: 14px;
  }

  .button-line {
    background-color: var(--black-15);
  }

  .wrap-6 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
  }

  .event-details {
    padding-top: 50px;
    padding-bottom: 75px;
  }

  .event-details-wrap {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    padding-bottom: 30px;
  }

  .wrap-12 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    height: 60vh;
    min-height: 100%;
  }

  .wrap-13 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .footer {
    padding-top: 75px;
  }

  .wrap-15 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .wrap-9 {
    border-color: var(--black);
  }

  .wrap-17 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .endless-dec {
    min-width: 40px;
  }

  .menu-dec {
    z-index: 1;
    justify-content: center;
    align-items: flex-end;
    width: 100%;
    height: 100%;
    display: flex;
    position: absolute;
  }

  .menu-dec-image {
    width: 80px;
    height: 80px;
    position: relative;
    bottom: -40px;
  }

  .marquee-list-2 {
    width: 1550px;
  }

  .wrap-7 {
    width: 500px;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .wrap-14 {
    position: static;
  }

  .footer-dec {
    width: 80px;
    height: 80px;
    top: -40px;
    left: auto;
    right: -40px;
  }

  .wrap-18 {
    height: 40px;
  }

  .dec-1 {
    width: 80px;
    height: 80px;
  }

  ._2-dots-link {
    letter-spacing: 1px;
    transition-property: none;
  }

  ._2-dots-link:hover {
    -webkit-text-decoration-color: var(--black-15);
    text-decoration-color: var(--black-15);
  }

  .pre-logo {
    width: 70px;
    min-width: 70px;
    height: 70px;
    min-height: 70px;
  }

  .pre-wrap {
    width: 70px;
    height: 70px;
  }

  .dec-2 {
    width: 80px;
    min-width: 80px;
    height: 80px;
    min-height: 80px;
  }

  .wrap-19 {
    width: 80px;
    height: 40px;
  }

  .music-button-inside {
    width: 55px;
    height: 55px;
    transition-property: none;
  }

  .music-button-inside:hover {
    border-color: var(--black-15);
  }

  .music-button-wrap {
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .music-dec {
    width: 40px;
    height: 40px;
  }

  .music-button {
    transition: transform 1s cubic-bezier(.165, .84, .44, 1);
  }

  .wrap-1-ed {
    padding-top: 50px;
  }

  .ed-text-address {
    font-size: 14px;
    line-height: 28px;
  }

  .ed-wrap-hp {
    width: 100%;
    padding-bottom: 15px;
  }

  .ed-wrap-r-hp {
    width: 100%;
  }

  .event-details-text-hp {
    font-size: 14px;
    line-height: 14px;
  }

  .ed-wrap {
    grid-row-gap: 15px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    padding-top: 5px;
  }

  .ed-wrap-3 {
    padding-right: 100px;
  }

  .ed-text {
    font-size: 14px;
    line-height: 28px;
  }

  .ed-subtitle {
    font-size: 14px;
    line-height: 14px;
  }

  .ed-empty {
    display: none;
  }

  .ed {
    padding-top: 50px;
    padding-bottom: 25px;
  }

  .faq-wrap {
    grid-template-rows: auto auto;
  }

  .faq-wrap.last {
    margin-bottom: 0;
  }

  .faq-text {
    font-size: 14px;
    line-height: 28px;
  }

  .faq-wrap-2 {
    max-width: 100%;
  }

  .faq-icon-wrap {
    padding-left: 50px;
  }

  .faq-icon {
    width: 16px;
    min-width: 16px;
    height: 16px;
    min-height: 16px;
  }

  .contact-title {
    font-size: 40px;
    line-height: 40px;
  }

  .contact-box-wrap {
    transform: scale3d(1none, 1none, 1none);
    height: 150px;
    transition: transform 1s cubic-bezier(.165, .84, .44, 1);
  }

  .contact-box-wrap:active {
    transform: scale(.9);
  }

  .contact-text-1 {
    font-size: 14px;
  }

  .contact-arrow {
    width: 14px;
    height: 14px;
  }

  .page-t1-wrap {
    width: 70px;
    height: 70px;
  }

  .page-t1-logo {
    width: 70px;
    min-width: 70px;
    height: 70px;
    min-height: 70px;
  }

  .page-t2-wrap {
    width: 70px;
    height: 70px;
  }

  .page-t2-logo {
    width: 70px;
    min-width: 70px;
    height: 70px;
    min-height: 70px;
  }

  .registry-wrap-2 {
    border-color: var(--black);
    height: 75px;
    transition: transform 1s cubic-bezier(.165, .84, .44, 1);
  }

  .registry-wrap-2:active {
    transform: scale(.9);
  }

  .top-page {
    padding-top: 100px;
  }

  .faq-page {
    padding-top: 50px;
    padding-bottom: 25px;
  }

  .faq-line {
    background-color: var(--black);
  }

  .contact-us-page {
    padding-bottom: 25px;
  }

  .contact-us-wrap {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    padding-top: 50px;
  }

  .contact-us-wrap.is-second {
    grid-template-rows: auto;
  }

  .xl-title {
    font-size: 75px;
    line-height: 85px;
  }

  .xl-title.style-1 {
    height: 135px;
  }

  .xl-title.style-2 {
    width: 680px;
  }

  .xl-title.align-left.desk {
    display: none;
  }

  .xl-title.align-left.tab-mob {
    display: block;
  }

  .xl-title.style-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .registry-page {
    padding-top: 50px;
    padding-bottom: 25px;
  }

  .payment-option-top {
    padding-left: 25px;
    padding-right: 25px;
  }

  .po-icon-wrap {
    padding-left: 50px;
  }

  .payment-option-bottom {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    padding-left: 25px;
    padding-right: 25px;
  }

  .payment-details {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    height: 200px;
    margin-bottom: 0;
  }

  .payment-text-1, .payment-text-2 {
    font-size: 14px;
  }

  .payment-action {
    border-color: var(--black);
    height: 75px;
    transition: transform 1s cubic-bezier(.165, .84, .44, 1);
  }

  .payment-action:active {
    transform: scale(.9);
  }

  .payment-icon {
    width: 12px;
    height: 12px;
    top: 15px;
    right: 15px;
  }

  .story-page {
    padding-top: 50px;
  }

  .registry-quote {
    margin-bottom: 50px;
    padding-top: 50px;
    padding-bottom: 75px;
  }

  .registry-quote-paragraph {
    width: auto;
    padding-left: 75px;
    padding-right: 75px;
    font-size: 22px;
    line-height: 37px;
  }

  .story-image-wrap {
    height: 50vh;
  }

  .wrap-2-story {
    padding-bottom: 25px;
  }

  .story-paragraph {
    font-size: 14px;
    line-height: 28px;
  }

  .wrap-3-story {
    width: 90%;
  }

  .mouse-cursor {
    display: none;
  }

  .scroll-bar {
    right: 10px;
  }

  ._404-title {
    order: 0;
    justify-content: center;
    align-items: center;
    width: 350px;
    font-size: 40px;
    line-height: 40px;
    display: flex;
  }

  ._404-big-title {
    width: 350px;
    font-size: 200px;
    line-height: 200px;
  }
}

@media screen and (max-width: 767px) {
  .xxl-title {
    font-size: 50px;
    line-height: 55px;
  }

  .xxl-title.u-letter, .xxl-title.s-letter {
    justify-content: center;
    align-items: center;
    width: 40px;
  }

  .xxl-title.style-5 {
    width: 365px;
    font-size: 40px;
    line-height: 45px;
  }

  .marquee-list {
    width: 2250px;
  }

  .marquee-item {
    width: 425px;
    margin-right: 25px;
  }

  .wrap-3 {
    width: 350px;
  }

  .our-story-photo {
    width: 100%;
    margin-left: 15px;
    margin-right: 15px;
  }

  .paragraph {
    width: 100%;
  }

  .paragraph.style-2 {
    padding-top: 25px;
  }

  .paragraph.style-3 {
    width: auto;
  }

  .button-text {
    font-size: 14px;
    line-height: 20px;
  }

  .button-dec {
    width: 25px;
  }

  .wrap-6 {
    width: auto;
    padding-right: 50px;
  }

  .wrap-15, .wrap-9 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .endless-dec {
    min-width: 30px;
  }

  .marquee-list-2 {
    width: 900px;
  }

  .wrap-7 {
    width: auto;
    padding-right: 50px;
  }

  .made-by, ._2-dots-link {
    font-size: 10px;
    line-height: 10px;
  }

  .love-wrap {
    width: 37px;
  }

  .ed-title {
    font-size: 22px;
  }

  .ed-wrap-3 {
    padding-right: 25px;
  }

  .ed-text {
    max-width: 100%;
  }

  .faq-title {
    font-size: 22px;
  }

  .faq-text {
    padding-right: 50px;
  }

  .faq-icon-wrap {
    padding-left: 25px;
  }

  .contact-title {
    font-size: 30px;
    line-height: 30px;
  }

  .contact-text-1 {
    max-width: 100%;
  }

  .xl-title {
    font-size: 40px;
    line-height: 45px;
  }

  .xl-title.style-1 {
    height: 95px;
  }

  .xl-title.style-2 {
    width: 365px;
  }

  .payment-option-top {
    padding-top: 37.5px;
    padding-bottom: 37.5px;
  }

  .payment-option-title {
    font-size: 25px;
    line-height: 25px;
  }

  .po-icon-wrap {
    padding-left: 25px;
  }

  .po-icon {
    width: 16px;
    min-width: 16px;
    height: 16px;
    min-height: 16px;
  }

  .payment-details {
    padding: 25px;
  }

  .payment-text-1, .payment-text-2 {
    max-width: 100%;
  }

  .registry-quote {
    padding-left: 50px;
    padding-right: 50px;
  }

  .registry-quote-paragraph {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    font-size: 20px;
    line-height: 30px;
  }

  .dec-registry {
    width: 25px;
    height: 25px;
  }

  .story-image {
    object-position: 70% 50%;
  }

  .story-paragraph {
    width: 100%;
  }

  .story-title {
    font-size: 25px;
    line-height: 40px;
  }

  .story-icon {
    width: 16px;
    height: 16px;
  }

  ._404-wrap {
    padding-left: 75px;
    padding-right: 75px;
  }

  ._404-title {
    width: 275px;
    font-size: 30px;
    line-height: 30px;
  }

  ._404-big-title {
    width: 275px;
    font-size: 150px;
    line-height: 150px;
  }
}


@font-face {
  font-family: 'BDO Grotesk';
  src: url('../fonts/BDOGrotesk-ExtraBold-BF648a656f91fd9.ttf') format('truetype'), url('../fonts/BDOGrotesk-Bold-BF648a656f8559f.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'BDO Grotesk';
  src: url('../fonts/BDOGrotesk-Medium-BF648a656fc86b8.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'BDO Grotesk';
  src: url('../fonts/BDOGrotesk-Black-BF648a656f81fe9.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'BDO Grotesk';
  src: url('../fonts/BDOGrotesk-Light-BF648a656f91fcb.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'BDO Grotesk';
  src: url('../fonts/BDOGrotesk-Regular-BF648a656fd543a.ttf') format('truetype'), url('../fonts/BDOGrotesk-VF-BF648a657078401.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'BDO Grotesk';
  src: url('../fonts/BDOGrotesk-DemiBold-BF648a656f9c460.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Made Mirage';
  src: url('../fonts/MADE-Mirage-Regular-PERSONAL-USE.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Made Mirage';
  src: url('../fonts/MADE-Mirage-Medium-PERSONAL-USE.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Made Mirage';
  src: url('../fonts/MADE-Mirage-Thin-PERSONAL-USE.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Made Mirage';
  src: url('../fonts/MADE-Mirage-Bold-PERSONAL-USE.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Made Mirage';
  src: url('../fonts/MADE-Mirage-Black-PERSONAL-USE.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}